ForumJoin our community

Hi,
I've installed the latest version of Joomla 3.7.3, I uploaded the Fuchsia template and installed the latest version of the Plazart Framework 5.5, but the dropdowns show not correctly when editing my template.

Do you have any advice?

Best Regards,
Marco
Comment
There are no comments made yet.
Accepted Answer
Iva Accepted Answer Pending Moderation
  1. Thursday, 20 July 2017
  2. -
  3. # Permalink
0
Votes
Undo
Hello,
Please create ticket on our site and send us your site and admin account, our team will check if you have the license then can help you.
Please attach this topic for the best following.
This link will help you create ticket:
https://www.templaza.com/tz_membership/addticket.html

Thanks,
Comment
There are no comments made yet.


There are replies in this post but you are not allowed to view the replies from this post.